
/* body */
#Header {
 margin: 0 0 0 0 !important;
 padding: 0 !important;
}
.mainSiteNav 
{
 margin: 0 0 0 0 !important;
 padding: 0 !important;
}

h1, h2, h3, h4, h5, h6
{
 font-family: verdana, lucida, arial, helvetica, sans-serif !important;
 font-weight: bold !important;
}

p 
{
 font-family: verdana, lucida, arial, helvetica, sans-serif !important;
 font-size: 1em !important;
 line-height: 1.5em !important;
}

.Content
{
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
}

body
{
	background: #fff 
		url(http://ff.graphics.grocerywebsite.com/G_Content/Easter/Index_1400x1280.jpg) 
		no-repeat !important;
	background-position: 50% 50% !important;
}


table.Template,
div.Template
{
	border: none !important;
	background: none !important;
}


/*
.Content
{
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	background: #fff 
		url(http://ff.graphics.grocerywebsite.com/G_Content/Blank/Index_1200x958.jpg) 
		center no-repeat !important;
}
*/

/*
.Content
{
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	background: #fff 
		url(http://ff.graphics.grocerywebsite.com/G_Content/Blank/Index_1200x811.jpg) 
		center no-repeat !important;
}
*/


h1
{
	margin: 10px 0 0 0 !important;
	height: 100px !important;
	background:
		url(http://ff.graphics.grocerywebsite.com/G_Content/Easter/Easter_450x90.jpg) 
		top left no-repeat !important;
	
}

h1 span
{
	display: none !important;
}

h2
{
	background: none !important;
}

h3
{
	margin-top: 0 !important;
	color: #99c !important;
	font-weight: strong !important;
}



div.Recipes h3
{
	margin: 10px !important;
	margin-bottom: 2px !important;
	padding: 0 !important;
	color: #fff !important;
	text-shadow: none !important;
}

div.Recipes ul
{
	margin: 0 !important;
	border: 0 !important;
	padding: 0 !important;
	list-style: none !important;
	color: #000 !important;
}

div.Recipes ul li a,
div.Recipes ul li a:visited
{
	color: #fff !important;
}

div.Recipes ul li a:hover
{
	color: #eee !important;
}

div.Recipes h4
{
	margin: 10px !important;
	margin-top: 5px !important;
	border-top: 1px solid #ccc !important;
	padding-top: 10px !important;
	padding: 0 !important;
}

div.Recipes h4,
div.Recipes h4 a,
div.Recipes h4 a:visited
{
	font-size: 12px !important;
	color: #fff !important;
	text-shadow: none !important;
}

div.Recipes h4 a:hover
{
	color: #eee !important;
}

.ContentSources
{
	padding-top: 400px !important;
	
	clear: both !important;
}

/*
.ContentSources
{
	padding-top: 200px !important;
	
	clear: both !important;
}
*/

div.WeeklyAd
{
	margin: 10px !important;
	border: 0 !important;
	border: 1px solid #fff !important;
	padding: 0 !important;
	background: #666 !important;
	width: 250px !important;
	height: 150px !important;
	float: left !important;
	opacity: .8 !important;
	filter: alpha(opacity=80) !important;
	clear: left !important;
}

div.WeeklyAd h4
{
	color: #fff !important;
	text-shadow: none !important;
}

.intro2
{
	color:#000 !important;
}


